.u-section-1 .u-sheet-1 {
  min-height: 750px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 43px;
  margin-bottom: 50px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 657px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-1 .u-video-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-1 .u-layout-cell-2 {
  min-height: 657px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 50px 0;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  line-height: 1.47;
  font-weight: 700;
  font-size: 1.625rem;
  width: 311px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  width: auto;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  line-height: 1.8;
  width: auto;
  margin: 13px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  font-weight: 700;
  align-self: center;
  border-style: solid;
  margin: 13px auto 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 603px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 13px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 541px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 13px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 8px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.75rem;
    margin-top: 7px;
  }

  .u-section-1 .u-btn-1 {
    text-align: center;
    margin-top: 9px;
    padding-top: 6px;
    padding-bottom: 6px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 783px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 43px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 97.26% 50%;
    --animation-custom_in-translate_x: -100px;
    filter: none;
    min-height: 415px;
    order: 2;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 698px;
    order: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 25px 30px 12px;
  }

  .u-section-1 .u-text-1 {
    width: 216px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 16px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1102px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 34px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 623px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 802px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 12px 10px 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.125rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 44px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 392px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 744px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-3 {
    font-size: 0.875rem;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
  }
}